Changes between Initial Version and Version 1 of Ticket #19178, comment 33


Ignore:
Timestamp:
09/24/15 02:26:14 (6 years ago)
Author:
tscrim
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #19178, comment 33

    initial v1  
    11Done.
    22
    3 Anne is correct, it was only running the `coxeter3` tests. Now, the `sage -t file` by default runs the tests with your currently installed optional spkgs:
     3Anne is correct, it was only running the `coxeter3` tests (I get those errors with `--optional=coxeter3`). Now, the `sage -t file` by default runs the tests with your currently installed optional spkgs:
    44{{{
    55travis@apricot:~/sage/src/sage/libs/coxeter3$ sage -t coxeter_group.py